.ab-signa {
height:500px;
text-align:center;
font-size:600%;
font-style:italic;
line-height: 500px;
font-family:"方正兰亭超细黑简体","等线 Light","微软雅黑 Light";
color:#66ccff;
background: url('https://s1.ax1x.com/2020/04/05/GDY9XQ.jpg');
no-repeat;
background-size: cover;
white-space:nowrap;
}

body{
color:#000;
background-color:#162022;
height:100%;
font-family:"Consolas","微软雅黑",Helvetica,Verdana,Arial,sans-serif;
font-size:14px;
min-height:101%;
}
#home{
max-width: 1620px;
width: 80%;
}

div.under_post_kb{
font-size:0px;
}

#site_nav_under,#ad_t2,.c_ad_block{
display:none;
}

#MySignature {
font-size: 16px;
color: blue;
font-style: bold;
}

.hits {
color: white;
text-align:center;
font-size:180%;
height:60px;
line-height:60px;
}

#sideBar {
max-width: 300px;
width: 30%;
font-size: 13px;
}

#profile_block {
font-size: 16px;
}

#mainContent {
margin-right: 20px;
width: 95%;
}

.div_my_zzk {
width: 80%;
}

.board_updates {
font-size: 12px;
}

.cnblogs-markdown .hljs,.cnblogs-post-body .hljs{
font-size:13px !important;
line-height:1.3 !important;
}

.comment_textarea {
width: auto;
}

.catListTitle {
text-align: center;
}

#sideBar h3 {
font-size: 150%;
}

.div_my_zzk {
width: 85%;
}